CVE-2016-7641

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
Multiple memory corruption issues were found in WebKitGTK+ < 2.14.3, leading to arbitrary code execution while processing maliciously crafted web content. This issues were addressed through improved state management.
Group Package Affected Fixed Severity Status Ticket
AVG-146 webkit2gtk 2.14.2-2 2.14.3-1 Critical Fixed
Date Advisory Group Package Severity Description
18 Jan 2017 ASA-201701-27 AVG-146 webkit2gtk Critical multiple issues
References
https://webkitgtk.org/security/WSA-2017-0001.html